6.0.0-git
2019-04-21

[#11319] Traditional view: Addressbook not working in "Redirect" screen
Summary Traditional view: Addressbook not working in "Redirect" screen
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-07-28 (2458 days ago)
Due
Updated 2012-08-29 (2426 days ago)
Assigned
Resolved 2012-07-30 (2456 days ago)
Milestone
Patch No

History
2012-08-29 12:45:54 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 461236c2cff1c09489fd728e34085974087a98ac
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Jul 30 14:49:35 2012 -0600

     Bug #11319: attach click handler on traditional compose page

  imp/js/compose.js |    1 +
  1 files changed, 1 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/461236c2cff1c09489fd728e34085974087a98ac
2012-08-11 16:35:25 Thomas Jarosch Comment #3 Reply to this comment
Everything honky dory with this one. Thanks!

2012-07-30 22:21:43 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2012-07-30 22:17:35 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit 461236c2cff1c09489fd728e34085974087a98ac
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Jul 30 14:49:35 2012 -0600

     Bug #11319: attach click handler on traditional compose page

  imp/js/compose.js |    1 +
  1 files changed, 1 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/461236c2cff1c09489fd728e34085974087a98ac
2012-07-28 15:00:21 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Traditional view: Addressbook not working in "Redirect" screen
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

using the traditional IMP view and clicking on "Redirect", I get the 
normal redirect window.

There's an addressbook icon and clicking it does not open the 
addressbook window as it should.
(If I compose a new message and click on the addressbook icon, it 
opens just fine)

Thomas

Saved Queries